.header .search-popup>div{width:3.4rem}
.header .search-popup>div>input{width: 3rem;}
.footer1 .btn>a>p{padding-left: .65rem;background-position: .35rem center;}
.footer1 .btn>a:last-child>p{padding-left: .8rem;background-position: .45rem center;}
.index-page .more>p{width: 1.2rem;background-position: .75rem center;}
.index-page .tit>p:nth-of-type(2){max-width: 10.5rem;}
.about-page .box1 .info{width:35%}
.contact-page .message .btn{width:2.5rem}

@media (max-width:1280px){
    .header .logo{width:2.7rem}
    .about-page .box1 .info{width:40%}
    .about-page .box1 .detail{width:58%}
    .about-page .box4 .info>p:nth-of-type(1){margin:0 0 .25rem}
}

@media (max-width:1024px){
    .header .logo{width:4.21rem}
    .header .search-popup>div{width:100%}
    .header .search-popup>div>input{width: calc(100% - .8rem);}
    .footer1 .btn>a>p{padding-left: .9rem;background-position: .4rem center;width: 2.7rem;}
    .footer1 .btn>a:last-child>p{padding-left: 1rem;background-position: .45rem center;}
    .index-page .more>p{width: 2rem;background-position: 1.3rem center;}
    .index-page .tit>p:nth-of-type(2){max-width: 100%;}
    .about-page .box1 .info{width:100%}
    .about-page .box1 .detail{width:100%}
    .about-page .box4 .info>p:nth-of-type(1){margin:0 0 .1rem}
    .contact-page .message .btn{width:4.2rem}
}